﻿
a{text-decoration:none;}
.layout .layout-panel .panel-header {background:#42454c; padding:0px;}
.accordion .accordion-header {background:#E7E7E7;}
.accordion .accordion-header-selected {background:#BD2828;}
.accordion .accordion-header-selected .panel-title { background-color:#313439;color:#fff;height:34px;
    line-height:34px;font-size:16px;}  
.accordion-header .panel-title{
    padding-left: 65px;
}
.accordion-header .ex-tree-folder{
    left: 45px;
}
.tabs {background:url(exImages/datagridtitbg.png) repeat-x;}
/*.tabs .tabs-selected{ border-top:1px solid #dc302f}*/
.datagrid .datagrid-header-row:not(.datagrid-filter-row) td {background:url(exImages/datagridheadbg.png) repeat-x;background-position: 0px -4px;}
.datagrid .datagrid-filter-row td { background-color:rgb(245, 245, 245)}
.datagrid-row-selected { background: #ebf2ff; color: #000;}
/*.easyui-linkbutton { color:#fff; border-radius:3px; background-image:-ms-linear-gradient(rgb(225, 68, 69) 0%, rgb(203, 36, 38) 100%);}
.easyui-linkbutton .l-btn-text{ color:#fff;}*/
.logo {
    height:80px!important;
    background: none !important;
    background-color:#0260c0 !important;
}
.logo .title {
    background: url(../../../Images/ImagesBusiness/logo_nt.png) 10px 0px no-repeat !important;
    top: 50%;
    transform: translateY(50%);
    width: 50px;
}
.logo .title1 {
    background:url(exImages/department_logo1.png) 10px 0px no-repeat #BD2828 !important;
     height:80px!important;
     background-color:#BD2828;
     width:70px;
}
#tabsMainPage .layout > .layout-panel > .panel-header {
    color: #ffffff;
    display: none;
}
.layout > .layout-panel > .panel-header  > .panel-title {
    height:36px; line-height:36px;
    color: #ffffff;
}
.accordion-header-selected > .ex-tree-folder {
    background:url(exImages/farm.png) no-repeat;
    background-size: 16px;
}
.panel-tool a:hover {
    /*background-color:#AAAAAA !important;*/
}
.accordion-header-selected .panel-tool .accordion-collapse {
    background:url(images/accordion_arrows.png) no-repeat 0 0;
}
.panel-title {
    height:34px;
    line-height:34px;
}
.layout-body .panel .panel-body p {
    border-bottom:1px  dashed  #CCCCCC;  
    padding-bottom:5px;
    /*padding-left:43px !important;*/
}
.panel-body-noborder .layout-body .panel .panel-body p {
    border-bottom: 0.5px solid rgba(255,255,255,.5);
    padding-bottom:5px;
}
.tabs-panels-noborder .panel-body-noborder .layout-body .panel .panel-body p {
    border-bottom: 0.5px solid rgba(255,255,255,.5);
    padding-bottom:5px;
    line-height: 18px;
    font-size: 14px;
    padding-left: 60px !important;
}
.layout-body .panel .panel-body p  a{
    text-decoration:none;
    background:none; 
    color:#ffffff;
}
.ex-tree-node {
   
    background-position-y:1px !important;
}
.ex-tree-folder-body {
padding-left:0px !important;
}
/*华为管理右侧样式*/
.tabs {
    background:url(exImages/dataRightTopBj.png) no-repeat;
    background-position:bottom;    
    height:35px !important;
}
.tabs li  {
    top: 5px;
    }
.tabs li a {
    height:30px !important;
    line-height:30px !important;  
    }
.tabs li.tabs-selected a.tabs-inner {
    color:rgb(72,126,234);
    height:30px !important;
    line-height:30px !important;
    border-top:2px solid rgb(72,126,234);
    }
.tabs li a.tabs-inner:hover {
    background:url(exImages/tabs_MouseMove_bj.jpg) repeat-x bottom;  
      }
.tabs li a.tabs-close { 
    background:url(images/tabs_icons.png) no-repeat -34px -3px;    
}
/*华为管理右侧列表样式*/
.datagrid-header td, .datagrid-body td, .datagrid-footer td {
  border-right:1px solid #F4F4F4 ;
  border-bottom:1px solid #DDDDDD;}
.datagrid-row {
     height:32px;
}
.datagrid-btable .datagrid-header td, .datagrid-body td, .datagrid-footer td {
    border-right: 1px solid rgb(202,216,224);
    border-bottom: 1px solid rgb(202,216,224);
}
.datagrid-filter-row .textbox, .datagrid-filter-row .textbox .textbox-text {
-moz-border-radius:3px 3px 3px 3px;
-webkit-border-radius:3px 3px 3px 3px;
border-radius:3px 3px 3px 3px!important;
margin-bottom:5px;
}
.datagrid-view .datagrid-editable-input {
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    margin-bottom:6px;
}
 .datagrid-header-row td {
     border-width:0px 1px 0px 0px;
     border-style:solid;
     border-color:#DDDDDD;    
     border-bottom:none;
     margin:0px;
     padding:0px;
     height:25px;
     line-height:25px;
}
.datagrid-filter-row .datagrid-filter-c {
    padding-right:5px;
    padding-left:5px;
}
.datagrid-row-over, .datagrid-header td.datagrid-header-over {
    background:#ebf2ff;
}
.grid-toolbar-panel > .l-btn {
    background:none;
    border:none;
}
.tree-node-selected {
    background-color:#BD2828;
}
/*处理*/
.icon-handle {
     background:url(icons/dispose_icon.png) no-repeat center top !important;
}
/*查看*/
.icon-view{
     background:url(icons/see_icon.png) no-repeat left  top !important;
}
/*新建*/
.icon-add{
    background:url(icons/add_nt.png) no-repeat center top  !important;
}
/*编辑*/
.icon-edit {
     background:url(icons/compile_icon.png) no-repeat center top !important;
}
/*删除*/
.icon-remove {
   background:url(icons/del_nt.png) no-repeat center center !important;
}
/*复制*/
.icon-page-copy {
  background:url(icons/copy_nt.png) no-repeat center center !important;
}
/*导出*/
.icon-import {
  background:url(icons/Export_icon.png) no-repeat center center !important;
}
/*导入*/
.icon-export{
 background:url(icons/Inducts_icon.png) no-repeat center center !important;  
}
/*批量新建*/
.icon-multi-new {
    background:url(icons/new1_icon.png) no-repeat center top !important;  
}
.icon-undo {
    background:url(icons/revocation_icon1.png) no-repeat center top !important; 
}
.icon-save {
    background:url(icons/save_nt.png) no-repeat center top !important;  
}
.tree-node > .icon-workflow-type {
    background:url(exImages/FlowType.png) no-repeat left 1px !important;
}
 .tree-folder,.tree-file{
    width:18px!important;
}
.tree-file {
  background:url(exImages/FlowSheet_ico.png) no-repeat left 1px !important;
}
.icon-workflow-template {
  background:url(exImages/Release.png) no-repeat left 1px !important;
}
.icon-transformation {
    background:url(exImages/transformation_ico.png) no-repeat left center!important;
}
.icon-state {
     background:url(exImages/state_ico.png) no-repeat left center !important;
}
.pagination-load {
    background:url(images/Refresh_icons.png) no-repeat;
}
.icon-page-view {
     background:url(icons/page-view.png) no-repeat center center!important;
}
.icon-page-edit {
    background:url(icons/page-edit.png) no-repeat center center!important;
}
.icon-page-delete {
    background:url(icons/page-delete.png) no-repeat center center!important;
}
.icon-page-delete-disable {
    background:url(icons/page-delete-disable.png) no-repeat center center !important;
}